aagc.vo

## Class IncaricoOperatoreResponse

- java.lang.Object
- - aagc.vo.IncaricoOperatoreResponse

-     public class IncaricoOperatoreResponse
      extends java.lang.Object

  Classe Java per incaricoOperatoreResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="incaricoOperatoreResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codiceAzienda" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codiceRegionaleOperatore" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codiceStrutturaSanitaria" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="dataDecorrenzaIncarico" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="dataScadenzaIncarico" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="denominazioneStrutturaSanitaria" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="tipoOperatore" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="tipoStruttura" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceAzienda`
    `protected java.lang.String` | `codiceRegionaleOperatore`
    `protected java.lang.String` | `codiceStrutturaSanitaria`
    `protected java.lang.String` | `dataDecorrenzaIncarico`
    `protected java.lang.String` | `dataScadenzaIncarico`
    `protected java.lang.String` | `denominazioneStrutturaSanitaria`
    `protected java.lang.String` | `tipoOperatore`
    `protected java.lang.String` | `tipoStruttura`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `IncaricoOperatoreResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceAzienda()` Recupera il valore della proprietà codiceAzienda.
    `java.lang.String` | `getCodiceRegionaleOperatore()` Recupera il valore della proprietà codiceRegionaleOperatore.
    `java.lang.String` | `getCodiceStrutturaSanitaria()` Recupera il valore della proprietà codiceStrutturaSanitaria.
    `java.lang.String` | `getDataDecorrenzaIncarico()` Recupera il valore della proprietà dataDecorrenzaIncarico.
    `java.lang.String` | `getDataScadenzaIncarico()` Recupera il valore della proprietà dataScadenzaIncarico.
    `java.lang.String` | `getDenominazioneStrutturaSanitaria()` Recupera il valore della proprietà denominazioneStrutturaSanitaria.
    `java.lang.String` | `getTipoOperatore()` Recupera il valore della proprietà tipoOperatore.
    `java.lang.String` | `getTipoStruttura()` Recupera il valore della proprietà tipoStruttura.
    `void` | `setCodiceAzienda(java.lang.String value)` Imposta il valore della proprietà codiceAzienda.
    `void` | `setCodiceRegionaleOperatore(java.lang.String value)` Imposta il valore della proprietà codiceRegionaleOperatore.
    `void` | `setCodiceStrutturaSanitaria(java.lang.String value)` Imposta il valore della proprietà codiceStrutturaSanitaria.
    `void` | `setDataDecorrenzaIncarico(java.lang.String value)` Imposta il valore della proprietà dataDecorrenzaIncarico.
    `void` | `setDataScadenzaIncarico(java.lang.String value)` Imposta il valore della proprietà dataScadenzaIncarico.
    `void` | `setDenominazioneStrutturaSanitaria(java.lang.String value)` Imposta il valore della proprietà denominazioneStrutturaSanitaria.
    `void` | `setTipoOperatore(java.lang.String value)` Imposta il valore della proprietà tipoOperatore.
    `void` | `setTipoStruttura(java.lang.String value)` Imposta il valore della proprietà tipoStruttura.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codiceAzienda

          protected java.lang.String codiceAzienda

    - #### codiceRegionaleOperatore

          protected java.lang.String codiceRegionaleOperatore

    - #### codiceStrutturaSanitaria

          protected java.lang.String codiceStrutturaSanitaria

    - #### dataDecorrenzaIncarico

          protected java.lang.String dataDecorrenzaIncarico

    - #### dataScadenzaIncarico

          protected java.lang.String dataScadenzaIncarico

    - #### denominazioneStrutturaSanitaria

          protected java.lang.String denominazioneStrutturaSanitaria

    - #### tipoOperatore

          protected java.lang.String tipoOperatore

    - #### tipoStruttura

          protected java.lang.String tipoStruttura

  - ### Constructor Detail

    - #### IncaricoOperatoreResponse

          public IncaricoOperatoreResponse()

  - ### Method Detail

    - #### getCodiceAzienda

          public java.lang.String getCodiceAzienda()

      Recupera il valore della proprietà codiceAzienda.
      Returns:
        possible object is `String`

    - #### setCodiceAzienda

          public void setCodiceAzienda(java.lang.String value)

      Imposta il valore della proprietà codiceAzienda.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodiceRegionaleOperatore

          public java.lang.String getCodiceRegionaleOperatore()

      Recupera il valore della proprietà codiceRegionaleOperatore.
      Returns:
        possible object is `String`

    - #### setCodiceRegionaleOperatore

          public void setCodiceRegionaleOperatore(java.lang.String value)

      Imposta il valore della proprietà codiceRegionaleOperatore.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodiceStrutturaSanitaria

          public java.lang.String getCodiceStrutturaSanitaria()

      Recupera il valore della proprietà codiceStrutturaSanitaria.
      Returns:
        possible object is `String`

    - #### setCodiceStrutturaSanitaria

          public void setCodiceStrutturaSanitaria(java.lang.String value)

      Imposta il valore della proprietà codiceStrutturaSanitaria.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataDecorrenzaIncarico

          public java.lang.String getDataDecorrenzaIncarico()

      Recupera il valore della proprietà dataDecorrenzaIncarico.
      Returns:
        possible object is `String`

    - #### setDataDecorrenzaIncarico

          public void setDataDecorrenzaIncarico(java.lang.String value)

      Imposta il valore della proprietà dataDecorrenzaIncarico.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataScadenzaIncarico

          public java.lang.String getDataScadenzaIncarico()

      Recupera il valore della proprietà dataScadenzaIncarico.
      Returns:
        possible object is `String`

    - #### setDataScadenzaIncarico

          public void setDataScadenzaIncarico(java.lang.String value)

      Imposta il valore della proprietà dataScadenzaIncarico.
      Parameters:
        `value` - allowed object is `String`

    - #### getDenominazioneStrutturaSanitaria

          public java.lang.String getDenominazioneStrutturaSanitaria()

      Recupera il valore della proprietà denominazioneStrutturaSanitaria.
      Returns:
        possible object is `String`

    - #### setDenominazioneStrutturaSanitaria

          public void setDenominazioneStrutturaSanitaria(java.lang.String value)

      Imposta il valore della proprietà denominazioneStrutturaSanitaria.
      Parameters:
        `value` - allowed object is `String`

    - #### getTipoOperatore

          public java.lang.String getTipoOperatore()

      Recupera il valore della proprietà tipoOperatore.
      Returns:
        possible object is `String`

    - #### setTipoOperatore

          public void setTipoOperatore(java.lang.String value)

      Imposta il valore della proprietà tipoOperatore.
      Parameters:
        `value` - allowed object is `String`

    - #### getTipoStruttura

          public java.lang.String getTipoStruttura()

      Recupera il valore della proprietà tipoStruttura.
      Returns:
        possible object is `String`

    - #### setTipoStruttura

          public void setTipoStruttura(java.lang.String value)

      Imposta il valore della proprietà tipoStruttura.
      Parameters:
        `value` - allowed object is `String`